/* STANDARD TAG REDEFINITIONS */
body{ color: White; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; background-color: Black; margin: 0; padding: 0; }
td {font-size: 10pt;  }
p { font-size: 10pt;  margin-bottom: 7px; margin-top: 0; }
a{ color: #76DEFC; text-decoration: none; }
a:hover{	text-decoration: underline;  color: White;   }
form{	margin:0;}
img{ border-style:none};

#header{
	width:760px;
	margin-left:auto;
	margin-right:auto;
	
}
#header ul{ margin: 0; padding-left: 0; height: 44px; line-height: 44px; display: block; list-style: none; background-color: #4D4D4D; background-image: url(bg_topnav.gif); background-repeat: no-repeat; max-width:760px; margin-left:auto;	margin-right:auto;}
#header li{ display: inline; background-color: #222222;  float: right;  }
#header li a{ height: 44px; line-height: 44px; display: block; padding-left: 27px; padding-right: 27px; border-left: 1px solid Black;  float: left;     }
#header li a:hover{ background-color: #444444; text-decoration: none;}
#header .Visual{ height:130px; background-image: url(images/bmemr112.jpg);  background-repeat: no-repeat;  background-color: #222222;  border-top: 3px solid Black; max-height:130px; max-width:760px; margin-left:auto;	margin-right:auto;   }
h1{ margin: 0; padding: 40px 0 0 0; font-family: "trebuchet ms",arial,tahoma,verdana,sans-serif; font-weight: normal; letter-spacing: .005em; color: White;  font-size: 20pt; margin-left:auto;	margin-right:auto; max-width:760px;  }

.content{ width:760px; margin-left:auto; margin-right:auto;   }
h2{ margin: 0; padding: 24px 0 7px 40px; font-family: "trebuchet ms",arial,tahoma,verdana,sans-serif; font-weight: normal; letter-spacing: .005em; color: White; font-size: 15pt; }
h3{ margin: 0; padding: 24px 0 7px 40px; font-family: "trebuchet ms",arial,tahoma,verdana,sans-serif; font-weight: normal; letter-spacing: .005em; color: White; font-size: 13pt; }
.text{ padding: 35px 40px 35px 40px; border-bottom: 1px solid #484848; border-top: 1px solid #484848; background-color: #222222; }
.text p{	margin-bottom: 1em;}
.text .imageplane1{
	top:-10px;
	width:113px;
	height:93px;
	position: relative;
	left: 0px;
	float: right;
}
.text .imageplane2{
	bottom:75px;
	width:78px;
	height:68px;
	position: relative;
	left: -16px;
	float: right;
}

.bigimage {border-color:#666666; border-width:thin;}

#footer{	width:760px; margin-top:27px; margin-left:auto; margin-right:auto;  border-top: 4px solid #363636;  text-align: right;  padding-top: 5px;   }
#footer p{ font-size: 11px; line-height: 14px; margin: 0;  color: #DDDDDD; }
#footer a{ font-size: 11px;	font-weight: normal;	text-decoration: none;  color: White;    }
#footer a:hover{ color: white; text-decoration: underline; }
